/**
Matthias CSS


**/ 

/* full width breadcrumb on one block pagelayout */
.col1-layout #content-container #breadcrumbs .medium-4 {
	display: none;
}
.col1-layout #content-container #breadcrumbs .medium-8 {
	width: 100%;
}

/* CMS content styles */
.cms-page-view #content-container .std, 
.cms-no-route #content-container .std,
#content-container .static_text, #content-container .std {
    color: #545454;
    font-size: 14px;
    line-height: 18px;
}

#content-container .std ul {
	padding-left: 2rem;
}

/* mobile search */
#mobile-search-box {
	display: none !important;
	background: #94949c; 
	padding-bottom:30px;
	padding-top: 12px;
	position:fixed;
	bottom:0px;
}
#btm-menue-more {
	display: none !important;
}
@media screen and (max-width: 640px) {
	#mobile-search-box.mobile-visible, #btm-menue-more.mobile-visible {
		display: block !important;
	}
}


/* second footer row*/
.footer-hinweis {
	font-family: 'robotolight', sans-serif;
	line-height: 1.4;
	font-size: 0.8125rem;
	color: rgba(255,255,255, 0.6);
}
.footer-images {
	white-space: nowrap;
	text-align: right;
}


/* Payment Information */
#payment_delivery_link {
	display: none;
	position: fixed;
	top: 40%;
	right: 0;
	width: 45px;
	height: 183px;
	background: #4A5057;
	border-top: 1px solid #F3F3F3;
	border-left: 1px solid #F3F3F3;
	border-bottom: 1px solid #F3F3F3;
}
#payment_delivery_link img {
	max-width: inherit;	
}
@media screen and (min-width: 1280px) {
	#payment_delivery_link {
		display: block !important;
	}
}

#payment_delivery_quickinfo {
	display: none;
}



/*Navigation 4. Ebene */
#navigation-left li.level_4 ul > li a {
	background-color: #f3f3f3;
}
#navigation-left li.level_4 ul > li a.current {
	background-color: #d4d4d4;
	background-position: 22px center;
}
#navigation-left li.level_5 a {
	padding-left: 3.60rem;
}
#navigation-left li.level_5 a:hover {
	background-color: #D4D4D4;
}


/*print button */
.cart-print-button {
	padding-top: 10px;
}
.cart-print-button .print {
	top: 10.25rem;
	left: 6.875rem;
	padding: 0 0 0 1.5625rem;
	color: #78797d;
	background: url('../images/icon_print.png') center left no-repeat;
}
